Skip to main content
`Ctrl`+`K`

# TSARKIMEXL2

Second order ARK IMEX scheme with L-stable implicit part, [PR05] This method has two implicit stages, and L-stable implicit scheme.

## Options Database Key

- -ts_arkimex_type l2 - set arkimex type to l2

## References

[PR05]

L. Pareschi and G. Russo. Implicit-explicit Runge-Kutta schemes and applications to hyperbolic systems with relaxation. Journal of Scientific Computing, 25(1):129–155, 2005.

## See Also

TS: Scalable ODE and DAE Solvers, `TSARKIMEX`, `TSARKIMEXType`, `TSARKIMEXSetType()`

## Level

advanced

## Location

src/ts/impls/arkimex/arkimex.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages